Subject: RE: 3477328 - Dafabet Masters - Final - All Day Session- 19/01/2020 - 12:00 (Local) - London - GB
From: Brian Sexton <[email-masked]>
To: Parvez Alam <[email-masked]>, On-call Data Management <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Sat, 11 Jan 2020 10:01:31 +0000

Hi @On-call Data Management<mailto:[email-masked]>,

Could someone please check if we need to add an Orange Section to this venue map?

Kind regards,
Brian

From: Parvez Alam <[email-masked]>
Sent: Saturday 11 January 2020 09:49
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Re: 3477328 - Dafabet Masters - Final - All Day Session- 19/01/2020 - 12:00 (Local) - London - GB

Hi Team,

Can you please check this case:

Buyer purchased the tickets for Section : Yellow and received the tickets for Block : Orange Stand. I have checked the official venue map, according to the map buyer has received the tickets in the corner.

We don't have orange section in our venue map.

External Link: https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf<https://protect-eu.mimecast.com/s/4JYvCwV8osLBn0DHVlWXx?domain=c.ststat.net>

Can you please check with EDM if the map needs to be updated.

Kind Regards
Parvez Khan

________________________________
From: "Parvez Alam" <[email-masked]<mailto:[email-masked]>>
To: "india inbox" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 9 January, 2020 19:02:21
Subject: 3477328 - Dafabet Masters - Final  - All Day Session- 19/01/2020 - 12:00 (Local) -  London - GB

Hi Team,

Buyer purchased the tickets for Section : Yellow and received the tickets for Block : Orange Stand. I have checked the official venue map, according to the map buyer has received the tickets in the corner.

We don't have orange section in our venue map.

External Link: https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf<https://protect-eu.mimecast.com/s/4JYvCwV8osLBn0DHVlWXx?domain=c.ststat.net>

Can you please check with EDM if the map needs to be updated.

Kind Regards
Parvez Khan

________________________________
From: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>
To: "Parvez Alam" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 9 January, 2020 17:11:12
Subject: 3477328 - Dafabet Masters - Final  - All Day Session- 19/01/2020 - 12:00 (Local) -  London - GB

Hi Parvez,

With reference to T ID : 22628654, Buyer purchased the tickets for Section : Yellow and received the tickets for Block : Orange Stand. I have checked the official venue map, according to the map buyer has received the tickets in the corner.

According to our updated venue map, we are unable to determine that where is this Block. Buyer called us informing that I have received wrong tickets.

Please find the attached the venue map and tickets, could you please forward this to relevant team and advise if I can follow 'Wrong Ticket' process here.

External Link: https://c.ststat.net/content/sites/worldsnooker/formats/H18634T.pdf<https://protect-eu.mimecast.com/s/4JYvCwV8osLBn0DHVlWXx?domain=c.ststat.net>

Kind Regards,
Pravesh